{% include directory ~ '/templates/navigation/menu-new.html.twig' %}

<main role="main" class="overflow-hidden">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="bg-login"></div>

    <div class="bg-primary mt-5 mt-lg-0 pt-5 pb-9">
        <div class="container mt-3 mt-lg-5 pt-5 pb-10 text-white text-center text-lg-left">
            <div class="row">
                <div class="col-md-6">
                    <h2>{{ messageTitle }}</h2>
                    <p>{{ message }}</p>
                    <p>
                    <a href="{{ url('<front>') }}"><button type="button" class="btn btn-primary rounded-pill my-2 px-5 btn-cta bg-white text-primary text-uppercase border-0" ><strong>Halaman Utama</strong></button></a>
                    </p>
                </div>
            </div>
        </div>
    </div>

</main>

<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>
